/*

Theme Name:     Duck & Play
Description:    Child Theme of OceanWP
Author:         Younique Creation
Template:       oceanwp

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)

*/

/* Elementor */

.elementor-text-editor p:last-child, .elementor-text-editor.elementor-clearfix.elementor-inline-editing p:last-child {
    margin-bottom: 0 !important;
}

.elementor-widget-heading .elementor-heading-title {
    line-height: 1.2 !important;
}

/* Typography */

ul, ol {
    margin: 15px 0 15px 30px;
}

ol li, ul li {
    margin-bottom:10px
}

a:hover {
   text-decoration: none !important ;
}

/* Navigation */

.is-sticky #site-header.fixed-scroll .header-logo{
    display:none;
}

.sticky-logo{
    display:none;
}

.is-sticky #site-header.fixed-scroll .sticky-logo{
    display:block;
}

#site-navigation-wrap .dropdown-menu > li > a{
	letter-spacing: -.5px !important
}

/* Gravity Forms */

.gform_wrapper select {
    line-height: 1.5;
    background: #fff;
    border: 2px solid #fff;
}

.gform_wrapper select:focus {
    border-color: #5e768c;
}

.gform_wrapper .gfield_date_day, .gform_wrapper .gfield_date_month {
    width: 3em;
}

.gform_wrapper .gfield_date_day input, .gform_wrapper .gfield_date_month input {
    width: 2.5em;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    padding: 5px 10px;
}

.gform_wrapper .gfield_date_year input {
    width: 3.5em;
}

/* Blog */

body.single-post .page-header {
    display: none;
}

.single-post-title.entry-title {
    text-align:center;
    border: 0;
    padding-bottom: 0;
}

.blog-entry.grid-entry .thumbnail img,
.blog-entry.post .thumbnail .overlay{
    border-radius: 10px 10px 0 0
}

.blog-entry.grid-entry .blog-entry-inner{
    border-radius: 10px;
    border: 1px solid #ccc;
}

.blog-entry.grid-entry .blog-entry-summary{
    font-size: 16px
}

@media(max-width:1024px){
 .blog-entry.grid-entry .blog-entry-summary{
    font-size: 14px
 }
}

.blog-entry.grid-entry .blog-entry-readmore a{
    font-family: "Lilita One";
    color: #7cd8ff;
    border: 0 !important;
    font-size: .8em !important
    font-weight: normal;
    letter-spacing: 0;
}

.related-post-title a {
    font-family: "Lilita One";
    color: #317bbe;
    font-size: 20px
}

#related-posts time.published {
    display:none
}

.related-thumb, .related-thumb img{
    border-radius: 8px
}
